summaryrefslogtreecommitdiff
path: root/bin/db-update
diff options
context:
space:
mode:
Diffstat (limited to 'bin/db-update')
-rwxr-xr-xbin/db-update4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/db-update b/bin/db-update
index b6fd116..2351c77 100755
--- a/bin/db-update
+++ b/bin/db-update
@@ -115,13 +115,13 @@ fi
# Create tmp_dir, lock and trap.
exec 9> "${package_database_lock_file}"
-if ! flock ${block_flag} 9; then
+if ! verbose_flock ${block_flag} 9; then
>&2 echo 'come back (shortly) later - I cannot lock package database.'
exit 0
fi
exec 8> "${sanity_check_lock_file}"
-if ! flock -s ${block_flag} 8; then
+if ! verbose_flock -s ${block_flag} 8; then
>&2 echo 'come back (shortly) later - sanity-check currently running.'
exit 0
fi